# Uses of Class
org.apache.solr.client.solrj.response.TermsResponse.Term

Packages that use TermsResponse.Term
Package
Description
org.apache.solr.client.solrj.response
Convenience classes for dealing with various types of Solr responses.

## Uses of TermsResponse.Term in org.apache.solr.client.solrj.response

Methods in org.apache.solr.client.solrj.response that return types with arguments of type TermsResponse.Term
Modifier and Type
Method
Description
`Map<String,List<TermsResponse.Term>>`
TermsResponse.`getTermMap()`
`List<TermsResponse.Term>`
TermsResponse.`getTerms(String field)`
Gets the term list for a given field